<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

Route::get('/workorders/{workOrder}', 'WorkOrdersController@show');

Route::get('/workorders/{workOrder}/edit', 'WorkOrdersController@edit')->name('editwo');

Route::put('/workorders/{workOrder}', 'WorkOrdersController@update')->name('updatewo');

Route::get('/assets/{asset}/edit', 'AssetsController@edit')->name('editasset');
Route::put('assets/{asset}', 'AssetsController@update')->name('updateasset');